@font-face
{
    font-family: 'SF Theramin Gothic';
  src: url('SF Theramin Gothic.eot');
  src: url('SF Theramin Gothic.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic.woff') format('woff'),
      url('SF Theramin Gothic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Bold';
  src: url('SF Theramin Gothic Bold.eot');
  src: url('SF Theramin Gothic Bold.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Bold.woff') format('woff'),
      url('SF Theramin Gothic Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Bold Oblique';
  src: url('SF Theramin Gothic Bold Oblique.eot');
  src: url('SF Theramin Gothic Bold Oblique.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Bold Oblique.woff') format('woff'),
      url('SF Theramin Gothic Bold Oblique.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Condensed';
  src: url('SF Theramin Gothic Condensed.eot');
  src: url('SF Theramin Gothic Condensed.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Condensed.woff') format('woff'),
      url('SF Theramin Gothic Condensed.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Condensed Oblique';
  src: url('SF Theramin Gothic Condensed Oblique.eot');
  src: url('SF Theramin Gothic Condensed Oblique.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Condensed Oblique.woff') format('woff'),
      url('SF Theramin Gothic Condensed Oblique.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Oblique';
  src: url('SF Theramin Gothic Oblique.eot');
  src: url('SF Theramin Gothic Oblique.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Oblique.woff') format('woff'),
      url('SF Theramin Gothic Oblique.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Shaded';
  src: url('SF Theramin Gothic Shaded.eot');
  src: url('SF Theramin Gothic Shaded.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Shaded.woff') format('woff'),
      url('SF Theramin Gothic Shaded.ttf') format('truetype');
}
@font-face
{
    font-family: 'SF Theramin Gothic Shaded Oblique';
  src: url('SF Theramin Gothic Shaded Oblique.eot');
  src: url('SF Theramin Gothic Shaded Oblique.eot?#') format('embedded-opentype'),
      url('SF Theramin Gothic Shaded Oblique.woff') format('woff'),
      url('SF Theramin Gothic Shaded Oblique.ttf') format('truetype');
}
